netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPCreateDir.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test6 ()
STATIC void | test26 ()
STATIC void | test45 ()
static int | create_deleted_folder (uint16_t vol, char *name)
STATIC void | test175 ()
STATIC void | test198 ()
STATIC void | test357 ()
void | FPCreateDir_test ()

## Function Documentation

## ◆ create_deleted_folder()

int create_deleted_folder | ( | uint16_t | vol,
|  | char * | name )
| static

## ◆ FPCreateDir_test()

void FPCreateDir_test | ( |  | ) |

## ◆ test175()

STATIC void test175 | ( |  | ) |

## ◆ test198()

STATIC void test198 | ( |  | ) |

## ◆ test26()

STATIC void test26 | ( |  | ) |

## ◆ test357()

STATIC void test357 | ( |  | ) |

## ◆ test45()

STATIC void test45 | ( |  | ) |

## ◆ test6()

STATIC void test6 | ( | void |  | ) |